/*
Theme Name: Bijoux Child
Author: VamTam
Author URI: https://vamtam.com
Template: bijoux
*/



/*

put your child theme styles here


you don't need any @import rules

*/


}

@media only screen and (min-width: 968px) and (max-width: 1170px) {
    #elementor-popup-modal-995427 .dialog-widget-content {
        animation-duration: 1s !important;
        background-color: var(--vamtam-accent-color-2) !important;
        margin: 131px 0px 0px 0px !important;
  }
}
.elementor-menu-cart__product .variation {
  display: block;
  /* grid-template-columns: max-content auto; */
  font-size: 13px;
  line-height: 22px;
  margin: 0px 0;
}
.woocommerce td.product-name dl.variation dt, .woocommerce td.product-name dl.variation p {
  font-size: 13px !important;
}

.woocommerce-order-received .woocommerce ul.order_details li.woocommerce-order-overview__total {
  margin-top: 1em;
  display: none;
}

.woocommerce-table--order-details.shop_table.order_details tfoot {
  display: none;
}